#System properties for use with running unit tests in IDE
#Fri Nov 01 17:23:07 CET 2024
idea.io.use.nio2=true
java.specification.version=17
sun.jnu.encoding=UTF-8
java.class.path=/home/jenkins/.gradle/wrapper/dists/gradle-8.7-bin/bhs2wmbdwecv87pi65oeuq5iu/gradle-8.7/lib/gradle-launcher-8.7.jar
java.vm.vendor=Ubuntu
sun.arch.data.model=64
user.variant=
java.vendor.url=https\://ubuntu.com/
user.timezone=Europe/Berlin
psi.track.invalidation=true
idea.ignore.disabled.plugins=true
java.vm.specification.version=17
os.name=Linux
user.country=
sun.java.launcher=SUN_STANDARD
sun.boot.library.path=/usr/lib/jvm/java-17-openjdk-amd64/lib
sun.java.command=org.gradle.launcher.daemon.bootstrap.GradleDaemon 8.7
jdk.debug=release
sun.cpu.endian=little
user.home=/home/jenkins
user.language=en
org.gradle.appname=gradlew
java.specification.vendor=Oracle Corporation
java.version.date=2024-07-16
java.home=/usr/lib/jvm/java-17-openjdk-amd64
idea.plugins.compatible.build=999.SNAPSHOT
file.separator=/
java.vm.compressedOopsMode=Zero based
line.separator=\n
java.vm.specification.vendor=Oracle Corporation
java.specification.name=Java Platform API Specification
java.awt.headless=true
idea.home.path=/tmp/fake_bin5727929345474288289
idea.use.native.fs.for.win=false
sun.management.compiler=HotSpot 64-Bit Tiered Compilers
java.runtime.version=17.0.12+7-Ubuntu-1ubuntu222.04
user.name=jenkins
path.separator=\:
os.version=5.15.0-119-generic
java.runtime.name=OpenJDK Runtime Environment
file.encoding=UTF-8
project.structure.add.tools.jar.to.new.jdk=false
psi.incremental.reparse.depth.limit=1000
java.vm.name=OpenJDK 64-Bit Server VM
kotlin.environment.keepalive=true
java.vendor.url.bug=https\://bugs.launchpad.net/ubuntu/+source/openjdk-17
java.io.tmpdir=/tmp
java.version=17.0.12
user.dir=/home/jenkins/.jenkins/workspace/Release-Edubridge-Afghanistan
ide.hide.excluded.files=false
os.arch=amd64
java.vm.specification.name=Java Virtual Machine Specification
native.encoding=UTF-8
java.library.path=/usr/java/packages/lib\:/usr/lib/x86_64-linux-gnu/jni\:/lib/x86_64-linux-gnu\:/usr/lib/x86_64-linux-gnu\:/usr/lib/jni\:/lib\:/usr/lib
java.vm.info=mixed mode, sharing
java.vendor=Ubuntu
java.vm.version=17.0.12+7-Ubuntu-1ubuntu222.04
java.rmi.server.hostname=127.0.0.1
sun.io.unicode.encoding=UnicodeLittle
library.jansi.path=/home/jenkins/.gradle/native/jansi/1.18/linux64
java.class.version=61.0
ast.loading.filter=false
